html{
    min-height:100%;
    position:relative;
    font-size:16px;
    background:#fff;
    min-width:100%;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
*, *:before, *:after{
    outline:none;
    -webkit-box-sizing:inherit;
    -moz-box-sizing:inherit;
    box-sizing:inherit;
}

body{
    background:#fff;
    font-size: 14px;
    font-family: 'Inter', 'Arial', 'Helvetica Neue', 'Helvetica', 'Verdana', sans-serif;
    line-height:1.2em;
    margin:0;
    padding:0;
    overflow-x:hidden;
    color: #000;
    min-width:100%;
    min-height:100vh;
    flex-direction: column;
}

.hidden{display:none!important;}

h1{font-weight:700;font-size:20px;line-height:1.2em}
h2{font-weight:700;font-size:18px;line-height:1.2em}
h3{font-weight:700;font-size:16px;line-height:1.2em}
h4{font-weight:700;font-size:14px;line-height:1.2em}
h5{font-weight:700;font-size:12px;line-height:1.2em}
h6{font-weight:700;font-size:10px;line-height:1.2em}
button,select{text-transform:none;}
button,input,optgroup,select,textarea{margin:0;font-size:inherit;line-height:inherit;}
.pointer{cursor:pointer;}

.red{color:red;}
.green{color:green;}

a, a:link, a:active, a:visited {
    transition: color 0.25s ease-out;
    -webkit-transition: color 0.25s ease-out;
    -moz-transition: color 0.25s ease-out;
    -o-transition: color 0.25s ease-out;
    color: #0067bd;
    text-decoration: none;
}
a:hover{color:#005195}
.link-red, a.link-red{color:red;}
.link-red:hover{color:darkred;}

.link-green, a.link-green{color:green;}
.link-green:hover{color:darkgreen;}

button.link-red{color:red;background:none;cursor:pointer;border:0;}
button.link-red:hover{color:darkred;}

button.link-green{color:green;background:none;cursor:pointer;border:0;}
button.link-green:hover{color:darkgreen;}

img{max-width:100%}

hr{margin:5px 0;height:1px;border:0;width:100%;background-color:#F0F0F0;}

.clearfix:after{content:" ";visibility:hidden;display:block;height:0;clear:both;}

#main{flex-direction:column;}
#content{flex-grow:1;flex-shrink:0;}
#footer{flex-shrink:0;margin:15px 0;text-align:right;color:#4a4a4a;}

.form-control{display:block;width:100%;padding:0.375rem 0.75rem;font-size:0.875rem;height:calc(2.4rem + 2px);line-height:1.5;color:#4F5467;background-color:#fff;background-clip:padding-box;border:1px solid #bdbdbd;-webkit-transition:border-color 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;-o-transition:border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;transition:border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, -webkit-box-shadow 0.15s ease-in-out;-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;}
.form-control-lg, .input-group-lg>.form-control, .input-group-lg>.input-group-append>.btn, .input-group-lg>.input-group-append>.input-group-text, .input-group-lg>.input-group-prepend>.btn, .input-group-lg>.input-group-prepend>.input-group-text{padding:0.5rem 1rem;font-size:0.8rem;line-height:1.5;border-radius:4px}
.form-control.error{color:#712c18;border-color:#da542e}
.form-control[readonly],.form-control[disabled]{background-color:#d2d2d2;cursor:not-allowed;}
textarea.form-control{height:unset;resize:vertical;}
select:disabled{background:#d2d2d2;cursor:not-allowed;}
select[nice-select]{position:absolute;z-index: 0;}
.form-control-slim{height:calc(1.4rem + 2px);padding:0;}

.error-msg{background:#ff0000;color:#ffffff;padding:5px;margin-top:2px;}

input[type="file"].form-control{font-size: 0.8rem;padding-top:0.55rem;}

.tox-tinymce .tox-statusbar__branding{display:none;}

.pointer{cursor:pointer;}
.limit-row{display:inline-block;width:100%;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.ws-nw{white-space:nowrap}

.cl-white{color:#fff}
.cl-red{color:red}
.cl-green{color:green}

.cursor-pointer{cursor:pointer}

#contract-form-main-add .table .extra-font{font-size:1rem;line-height:1.1rem;}
#contract-form-main-add .table .extra-font .btn{font-size:1rem; cursor:pointer;}
#contract-form-main-add .table .extra-font td{padding:5px;}

.ma-0{margin-top:0;margin-left:0;margin-right:0;margin-bottom:0}
.ma-05{margin-top:0.5rem;margin-left:0.5rem;margin-right:0.5rem;margin-bottom:0.5rem}
.ma-1{margin-top:1rem;margin-left:1rem;margin-right:1rem;margin-bottom:1rem}
.ma-2{margin-top:2rem;margin-left:2rem;margin-right:2rem;margin-bottom:2rem}
.ma-3{margin-top:3rem;margin-left:3rem;margin-right:3rem;margin-bottom:3rem}
.ma-4{margin-top:4rem;margin-left:4rem;margin-right:4rem;margin-bottom:4rem}
.ma-5{margin-top:5rem;margin-left:5rem;margin-right:5rem;margin-bottom:5rem}
.mt-0{margin-top:0}
.mt-05{margin-top:0.5rem}
.mt-1{margin-top:1rem}
.mt-2{margin-top:2rem}
.mt-3{margin-top:3rem}
.mt-4{margin-top:4rem}
.mt-5{margin-top:5rem}
.mb-0{margin-bottom:0}
.mb-05{margin-bottom:0.5rem}
.mb-1{margin-bottom:1rem}
.mb-2{margin-bottom:2rem}
.mb-3{margin-bottom:3rem}
.mb-4{margin-bottom:4rem}
.mb-5{margin-bottom:5rem}
.mr-0{margin-right:0}
.mr-05{margin-right:0.5rem}
.mr-1{margin-right:1rem}
.mr-2{margin-right:2rem}
.mr-3{margin-right:3rem}
.mr-4{margin-right:4rem}
.mr-5{margin-right:5rem}
.ml-0{margin-left:0}
.ml-05{margin-left:0.5rem}
.ml-1{margin-left:1rem}
.ml-2{margin-left:2rem}
.ml-3{margin-left:3rem}
.ml-4{margin-left:4rem}
.ml-5{margin-left:5rem}
.pa-0{padding-top:0;padding-left:0;padding-right:0;padding-bottom:0}
.pa-05{padding-top:0.5rem;padding-left:0.5rem;padding-right:0.5rem;padding-bottom:0.5rem}
.pa-1{padding-top:1rem;padding-left:1rem;padding-right:1rem;padding-bottom:1rem}
.pa-2{padding-top:2rem;padding-left:2rem;padding-right:2rem;padding-bottom:2rem}
.pa-3{padding-top:3rem;padding-left:3rem;padding-right:3rem;padding-bottom:3rem}
.pa-4{padding-top:4rem;padding-left:4rem;padding-right:4rem;padding-bottom:4rem}
.pa-5{padding-top:5rem;padding-left:5rem;padding-right:5rem;padding-bottom:5rem}
.pt-0{padding-top:0}
.pt-05{padding-top:0.5rem}
.pt-1{padding-top:1rem}
.pt-2{padding-top:2rem}
.pt-3{padding-top:3rem}
.pt-4{padding-top:4rem}
.pt-5{padding-top:5rem}
.pb-0{padding-bottom:0}
.pb-05{padding-bottom:0.5rem}
.pb-1{padding-bottom:1rem}
.pb-2{padding-bottom:2rem}
.pb-3{padding-bottom:3rem}
.pb-4{padding-bottom:4rem}
.pb-5{padding-bottom:5rem}
.pr-0{padding-right:0}
.pr-05{padding-right:0.5rem}
.pr-1{padding-right:1rem}
.pr-2{padding-right:2rem}
.pr-3{padding-right:3rem}
.pr-4{padding-right:4rem}
.pr-5{padding-right:5rem}
.pl-0{padding-left:0}
.pl-05{padding-left:0.5rem}
.pl-1{padding-left:1rem}
.pl-2{padding-left:2rem}
.pl-3{padding-left:3rem}
.pl-4{padding-left:4rem}
.pl-5{padding-left:5rem}

.fs-1{font-size:1rem}
.fs-2{font-size:2rem}
.fs-3{font-size:3rem}
.fs-4{font-size:4rem}
.fs-5{font-size:5rem}

.tx-center{text-align:center;}
.tx-left{text-align:left;}
.tx-right{text-align:right;}

.align-margin-center{margin:0 auto;}

.to-upper{text-transform:uppercase;}

.circle{-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;display:inline-block;}
.size-1{width:1em;height:1em}
.size-2{width:2em;height:2em}
.size-3{width:3em;height:3em}
.size-4{width:4em;height:4em}
.size-5{width:5em;height:5em}
.size-full{width:100%;height:100%}

.bold{font-weight:bold}

.align-items-center{-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.align-items-end{-webkit-box-align:flex-end;-ms-flex-align:flex-end;align-items:flex-end;}
.justify-content-between{-webkit-box-pack:space-between;-ms-flex-pack:space-between;justify-content:space-between;}
.justify-content-center{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
.flex-direction-column {flex-direction:column;}
.disp-flex{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
.disp-none{display:none}
.disp-block{display:block}
.disp-iblock{display:inline-block}
.gap-1{gap:1px;}
.gap-2{gap:2px;}
.gap-3{gap:3px;}
.gap-4{gap:4px;}
.gap-5{gap:5px;}
.gap-10{gap:10px;}
.gap-15{gap:15px;}
.gap-20{gap:20px;}

.disp-none-m{display:none!important}
.disp-none-d{display:block!important}

.disp-none-inline-m{display:none!important}
.disp-none-inline-d{display:inline!important}

.nothing{display:none!important;visibility:hidden;width:0;height:0;margin:0;padding:0;z-index:99999}
.showing{display:block!important;visibility:hidden;width:0;height:0;margin:0;padding:0;z-index:99999}

/* S: PROGRESS BAR */
.progress-bar{position:absolute;top:0;left:0;right:0;bottom:0;background-color:rgba(255, 255, 255, 1);}
.progress-bar .info{position:absolute;top:50%;width:100%;height:auto;transform:translate(0,-55%);}
.progress-bar .info p{font-size:1rem;text-align:center;}
@-webkit-keyframes progress1 {
    0% {-webkit-transform:scalex(0);transform:scalex(0);opacity:.5;}
    80% {-webkit-transform:scalex(1);transform:scalex(1);opacity:1;}
    100% {-webkit-transform:scalex(1);transform:scalex(1);opacity:1;}
}
@keyframes progress1 {
    0% {-webkit-transform:scalex(0);transform:scalex(0);opacity:.5;}
    80% {-webkit-transform:scalex(1);transform:scalex(1);opacity:1;}
    100% {-webkit-transform:scalex(1);transform:scalex(1);opacity:1;}
}
.progress-bar .full-progress-bar{position:absolute;top:60%;left:15px;right:15px;height:8px;background:rgba(210, 210, 210, 0.6);transform:translate(0,-50%);overflow:hidden;}
.progress-bar .paper-progress-bar{position:absolute;top:60%;left:15px;right:100%;height:8px;transform:translate(0,-50%);transition:1s ease;-moz-transition:1s ease;-ms-transition:1s ease;-o-transition:1s ease;-webkit-transition:1s ease;overflow:hidden;}
.progress-bar .paper-progress-bar:before{
    content:"";display:block;width:100%;height:100%;
    /*background:-webkit-linear-gradient(left, rgba(255, 255, 255, 0.1) 10%, rgba(255, 255, 255, 0.4) 80%, white);
    background:linear-gradient(to right, rgba(255, 255, 255, 0.1) 10%, rgba(255, 255, 255, 0.4) 80%, white);*/

    background:-webkit-linear-gradient(left, rgba(64, 84, 190, 0.3) 10%, rgba(64, 84, 190, 0.8) 80%, #4054BE);
    background:linear-gradient(to right, rgba(64, 84, 190, 0.3) 10%, rgba(64, 84, 190, 0.8) 80%, #4054BE);
}

#progress-bar{margin-top:15px}
.progress-bar-main{position:relative;top:unset;left:unset;right:unset;bottom:unset;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-direction:column;justify-content:space-between;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding:10px 0}
.progress-bar-main .info{position:relative;top:unset;height:auto;transform:unset;width:auto;padding:0 10px}
.progress-bar-main .info p{margin:0;}
.progress-bar-main .full-progress-bar{top:unset;bottom:unset;transform:unset;height:8px;overflow:hidden;position:relative;margin:0 15px;width:auto;left:0;right:0;}
.progress-bar-main .paper-progress-bar{top:0;bottom:unset;transform:unset;height:8px;overflow:hidden;}
.progress-bar-main .paper-progress-bar:after{content:'';position:absolute;width:0px;height:8px;bottom:0;left:0;background-color:#ffc;-webkit-animation: moveFromTo 2s infinite;animation: moveFromTo 2s infinite;transition-timing-function: ease-in;box-shadow:0 0 30px 30px #4054be}
.progress-bar-main.progress-bar-reverse{flex-direction:row-reverse;}
@-webkit-keyframes moveFromTo{from {left: 0%;} to {left: 100%;}}
@keyframes moveFromTo{from {left: 0%;} to {left: 100%;}}
.progress-bar-main .progress-bar-line{width:100%;position:relative;}
/* E: PROGRESS BAR */

/* S: LOADING INDICATOR; */
.loading-indicator-percent {display:inline-block;width: 50px;height: 50px;position:relative;}
.loading-indicator-percent span{position:absolute;left:0;top:0;right:0;bottom:0;text-align:center;line-height:50px;font-size:12px}
.loading-indicator-percent:after {content: " ";display: block;width: 50px;height: 50px;margin: 1px;border-radius: 50%;border: 5px solid #ff8d22;border-color: #4054BE transparent #ff8d22 transparent;animation: loading-indicator-percent 1.2s linear infinite;}
@keyframes loading-indicator-percent { 0% {transform: rotate(0deg);} 100% {transform: rotate(360deg);}}

/*FORM*/
.form .btn{height:calc(2.4rem + 2px)}
.form-default label{margin-left:5px;margin-bottom:5px;display:inline-block;}
.form-half{max-width:50%}
.form-row{flex-direction:column;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-left:-15px;margin-right:-15px;margin-bottom:15px}
.form-row:last-child{margin-bottom:0}
.form-item{position:relative;width:100%;-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%;display:unset;padding-left:15px;padding-right:15px;margin-bottom:15px}
.form-item-checkbox{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;align-items:center;margin-top:5px;}
.form-item-checkbox input{width:40px;height:40px;margin-right:10px;}
.form-item:last-child{margin-bottom:0}
.form-item .input-group-text, .form-item .input-group-append, .form-item .input-group-prepend{font-size:1.3rem}
.form-item-double{flex-grow:2}
.form-item-triple{flex-grow:3}
.form-item-forth{flex-grow:4}
.form-item-fifth{flex-grow:5}
.form-item-sixth{flex-grow:6}

.form-item-empty{display:none}
.form-item-double-empty{display:none;flex-grow:2}
.form-item-triple-empty{display:none;flex-grow:3}
.form-item-forth-empty{display:none;flex-grow:4}
.form-item-fifth-empty{display:none;flex-grow:5}
.form-item-sixth-empty{display:none;flex-grow:6}

.form-row:last-child .form-item-last{margin-bottom:0}
.form-item-flex{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-direction:column;justify-content:space-between;}


/*CONATINERS*/
.container{padding: 0 15px;min-width:100%;}
.section-overlay{display:none;}
.section-content{flex-direction:column;padding:15px;}
.section-progress-bar{position:relative;}

/*OVERFLOW*/
.section-overflow{width:100vw;height:100vh;min-width:100vw;min-height:100vh;position:fixed;top:0;left:0;right:0;bottom:0;overflow:auto;background: rgba( 0, 0, 0, 0.5);z-index:1000;}
.section-overflow-loading{padding:10px 20px;background-color:rgba(255,255,255,0.7);border-radius:6px;max-width:100px}
.section-overflow-loading span{width:10px;height:50px;margin:0 1px;background-color:#ffffff;animation:loading 0.8s ease-in-out infinite;}
.section-overflow-content{background: rgba( 255,255,255, 0.7);font-size:1.3em;color:red;margin-top:5px;border-radius:6px;padding:10px 15px;}
.section-overflow-loading span:nth-child(1){background-color:#1a67d2;animation-delay:0.2s;}
.section-overflow-loading span:nth-child(2){background-color:#1a67d2;animation-delay:0.3s;}
.section-overflow-loading span:nth-child(3){background-color:#1a67d2;animation-delay:0.4s;}
.section-overflow-loading span:nth-child(4){background-color:#1a67d2;animation-delay:0.5s;}
.section-overflow-loading span:nth-child(5){background-color:#1a67d2;animation-delay:0.6s;}
@keyframes loading {
    0% { transform: scaleY(0.1); }
    35% { transform: scaleY(1); }
    60%, 100% { transform: scaleY(0.1); }
}

/*DIALOG*/
.section-dialog{width:100vw;height:100vh;min-width:100vw;min-height:100vh;position:fixed;top:0;left:0;right:0;bottom:0;overflow:auto;background: rgba( 0, 0, 0, 0.5);z-index:1000;}
.section-dialog .section-dialog-content{background: rgba( 255,255,255, 0.7);font-size:1.3em;color:red;margin-top:5px;border-radius:6px;padding:10px 15px;}
.section-dialog .section-dialog-spacer{background:rgba(0, 0, 0, 0.35);width:100%;margin:5px 0;height:1px;}
.section-dialog .section-dialog-body{background:#fff;padding:10px;border-radius:4px;}
.section-dialog .section-dialog-buttons{gap:10px}

/*ALERTS*/
.section-alerts{background:#fff;color:#000;font-size:1.3em;}
.alert{line-height:1.2em;padding:15px;margin-top:1rem;}
.alert p:first-child{margin-top:0}
.alert p:last-child{margin-bottom:0}
.alert-error,
.alert-danger		{color:red;background-color: #ded9d9;border: 1px solid red;}
/*.alert-danger		{color:#712c18;background-color:#f8ddd5;border-color:#f5cfc4}*/
/*.alert-danger		{color:black;background-color:red;border-color: #b22323}*/
.alert-primary		{color:#004085;background-color:#cce5ff;border-color:#b8daff}
.alert-secondary	{color:#383d41;background-color:#e2e3e5;border-color:#d6d8db}
.alert-success		{color:#155f3f;background-color:#7ed882;border-color:#c3ebd9}
.alert-warning		{color:#856404;background-color:#fff1da;border-color:#ffeeba}
.alert-info			{color:#0c5460;background-color:#d1ecf1;border-color:#bee5eb}
.alert-light		{color:#818182;background-color:#fefefe;border-color:#fdfdfe}
.alert-dark			{color:#1b1e21;background-color:#d6d8d9;border-color:#c6c8ca}

.btn {
    display: inline-block;
    padding: 0.375rem 0.75rem;
    background: #fff;
    color: red;
    border: 1px solid red;
    font-size: 0.8rem;
    min-height: calc(2.4rem + 2px);
    line-height: 1.5;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.btn-full{width:100%;}
.btn-slim{min-height: auto;padding: 0.015rem 0.35rem;}
.btn-blue{
    background: #2870ED;
    color: #fff;
    border: 1px solid #2870ED;
}
.btn-green{
    background: #fff;
    color: #0b9100;
    border: 1px solid #0b9100;
}
.btn-link{min-height:inherit;}
a.btn{color:red;}
a.btn-green{color: #0b9100;}

#header-date-time{font-size:0.8em;margin-top:5px;}
#header-data-user a{color:#fff;margin-left:15px;}
.user-actions{text-align:center;}
#header-version{font-size:0.8em;}

.header {
    display:flex;
    padding:10px 15px;
    background-color: #2870ED;
    justify-content: space-between;
    align-items:center;
    color:#fff;
}

.login #main {
    display:flex;
    align-items: center;
    justify-content: center;
}

.item-row{margin:5px 0;}

.login #main{max-width:400px;width:100%;margin: 50px auto 0;}
.login #main-form{text-align:center;}
.login #main-form input{width:100%;text-align:center;}
.login .section-alerts{width:100%;}

#menu{background: #d9d9d9;color:#000;white-space:nowrap;position:absolute;top:0;bottom:0;left:0;z-index:100;}
#menu ul{list-style:none;margin:0;padding:0;}
#menu ul li{padding:0 20px;}

#menu .menu-main-item{margin-top:15px;border-bottom:1px solid #b6b6b6;padding-bottom:15px;}
#menu .menu-main-item:last-child{border-bottom:0;}
.menu-submenu li{margin-top:5px;}
.menu-submenu li a:hover{color:red;}
.menu-submenu li a.active{color:red;text-decoration:underline;}
#menu .menu-main-item-title.active{font-weight:bold;}
#menu .menu-main-item:hover .menu-main-item-title{font-weight:bold;}

#main{flex-grow:1;}

#full-content{flex-grow:1;position:relative;}
.section-title{margin:0 0 10px 0;}
.section-item{margin-bottom:30px;}
.section-item:last-child{margin-bottom:0;}

.section-pagination{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-direction:row;margin-top:15px;justify-content:center;}
.page-item{font-size:1.125rem;color:#b8b8b8}
.page-item a, .page-item span{color:#b8b8b8;text-decoration:none;display:inline-block;padding:8px 12px}
.page-active a{color:red}
.page-arrows{background:#fff;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;font-size:1rem;color:#4a4a4a}
.page-arrows a{color:#4a4a4a}
.page-first, .page-last{background:#fff;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;font-size:1rem;color:#4a4a4a;margin:0 2px}
.page-first a, .page-last a{color:#4a4a4a}

.list-links-wrap{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;width:100%;flex-direction:column;}
.list-links{flex-direction:column;text-align:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.list-links:first-child{padding-top:15px}
.list-links-item{margin:5px 0}
.list-links-item a{background:rgba(255, 255, 255, 0.4);padding:20px 15px;display:inline-block;width:100%;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.list-links-icon{font-size:7vw;line-height:1.2em;color:#bebebe;min-width:50px;display:inline-block;text-align:center;margin:0 20px}
.list-links-name{display:inline-block;font-size:1.1rem;text-align:left;position:relative;}
.list-links a{color:#3a3b3f;text-align:left;}
.list-links a:hover .list-links-icon{color:#4054BE}

.section-stats .list-links-name{font-size:1em;}
.section-stats .list-links-wrap{justify-content:flex-start;margin:-10px -10px;}
.section-stats .list-links:first-child{margin-bottom:25px;}
.section-stats .list-links .list-links-item{margin:10px 10px;}
.section-stats .list-links .list-links-item .list-links-icon{margin: 0 15px 0 0;min-width:initial;font-size:7vw;line-height:1em;}
.section-stats .list-links .list-links-item a{padding:15px 20px;min-width:initial;}
.section-stats .list-links .list-links-item a.bg-blue{background:#4054BE;color:#fff;}
.section-stats .list-links .list-links-item a.bg-blue .list-links-icon{color:#fff;}
.section-stats .list-links-subitem{margin-top:5px;text-align:center;}
.section-stats .list-links .list-links-item hr{background-color:#bebebe;}

.listing-head{display:none;background:#737373;color:#000}
.listing-row{background:#fff;margin-bottom:15px;flex-direction:column;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;border-bottom:1px solid #bebebe;}
.listing-row.attention{background:#ffeae4;}
.listing-title{min-width:30vw;width:30vw;display:inline-block;padding:5px 15px;background:#737373;color:#fff;margin-right:5px;overflow:hidden;text-overflow:ellipsis;}
.listing-item{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;overflow:hidden;border-bottom:1px solid #dbdbdb;font-size:80%;}
.listing-item.listing-right{overflow:visible;}
.listing-item:first-child .listing-title{padding-top:10px}
.listing-item:last-child .listing-title{padding-bottom:10px}
.listing-value{padding:0.375rem 0.75rem;display:inline-block;position:relative;max-width:100%}
.listing-value hr{height:1px;border:0;margin:3px 0;width:100%;background-color:#F0F0F0}
.listing-head .listing-value hr{height:1px;border:0;margin:3px 0;width:100%;background-color:rgba(255,255,255,0.5);}
.listing-row .listing-title hr{margin:5px 0;height:1px;border:0;width:100%;background-color:rgba(255, 255, 255, 0.5);}
.listing-row .listing-value hr{margin:5px 0;height:1px;border:0;width:100%;background-color:#bebebe;}
.listing-value .btn{margin-bottom:3px;}
.listing-value a{margin:5px 0;display:inline-block;}
.listing-value .btn:last-child{margin-bottom:0}
.listing-item:first-child .listing-value{padding-top:10px}
.listing-item:last-child .listing-value{padding-bottom:10px}
.listing-color{width:100%;height:60%;min-height:30px}
.action-change-status .btn{color:inherit}
.listing-details{display:none;margin-top:-15px}
.listing-details .listing-row:not(:last-child){margin-bottom:0}
.listing-details .listing-title{background:unset;color:inherit;}
.listing-visible{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-direction:column;}
.listing-options{position:absolute;left:10px;border:1px solid #dddbda;box-shadow:0 2px 3px 0 rgba(0,0,0,0.16);padding:10px 0;top:100%;z-index:9;display:none;background:#fff}
.listing-options:before{content:"";left:0.9rem;margin-left:0;background:#fff;width:1rem;height:1rem;position:absolute;transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);top:-0.5rem;border:1px solid #dddbda;border-bottom:0;border-right:0}
.listing-options .btn{display:block;text-align:left}
.listing-options .fas, .listing-options .far{min-width:15px;text-align:center}
.listing-middle{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;justify-content:center;}
.listing-hidden{display:none;}
.listing-hidden.show{display:initial;}

.listing-scroll-table .listing-row{display:table}
.listing-scroll-table .listing-item{display:table-row}
.listing-scroll-table .listing-title, .listing-scroll-table .listing-value{display:table-cell;word-break:initial;min-width:auto}

.section-client-details{flex-direction:row;}
.section-client-details section{flex-grow:1;}

.card {display:table;}
.card .card-title{display:table-caption;width:100%;border-bottom:1px solid #b6b6b6;}
.card .card-item {display:table-row;}
.card .card-col {display:table-cell;border-bottom:1px solid #b6b6b6;}
.card .card-item:last-child .card-col{border-bottom:0;}
.card .card-name{padding:10px 15px;background:#d9d9d9;}
.card .card-value{padding:10px 15px;background:#e6e6e6;}
.card-empty .card-name, .card-empty .card-value{background:transparent;border:0;}
.card .card-title .card-name{background:#bebebe;}

.table{vertical-align:top;border:1px solid #b6b6b6;border-collapse:collapse;word-wrap:break-word;}
.table-100{width:100%;}
.table td{vertical-align:top;padding:3px 15px;border:1px solid #ebeaee;}
.table-cell-right{text-align:right;}
.table-title{padding:10px 15px;background:#b6b6b6;}
.table-value{padding:10px 15px;background:#d9d9d9;}
.table-100 td{max-width:200px;}
.table-clear td{max-width:initial;}

.valign-mid{vertical-align:middle;}
.align-center{text-align:center;}
.table-title.valign-mid{vertical-align:middle;}
.table-title.align-center{text-align:center;}
.table-value.valign-mid{vertical-align:middle;}
.table-value.align-center{text-align:center;}

#section-client-details-items{gap:30px;flex-flow:row wrap;}
#section-contract-client{min-width:50%}

.flux-neasistat header{display:none;}
.flux-neasistat #menu{display:none;}
.flux-neasistat.home #full-content{justify-content:center;}
.flux-neasistat.home #main{flex-grow:unset;justify-content:center;}
.flux-neasistat.home #content{justify-content: center;align-content:center;flex-grow:unset;}
.flux-neasistat.home .alert{font-size:200%;}
.flux-neasistat h2{display:none;}

#participant-document-mobile{display:block;}
#participant-document{display:none;}
/*#participant-document img{max-width:70%;}*/
td:has( > .show-element-on-click:not( .hidden ) input ){background-color:red;}

.menu-icon{width:30px;flex-direction:column;}
.menu-icon div{margin:2px;height:2px; background:#fff;width:100%}

.section-tabs{gap:15px;background:#d9d9d9;padding:10px;}
.section-tabs a{color:#000;font-size:1.3em;}

.page-options{align-content:center;justify-content:center;align-self:center;}
.page-options .option-item{background:#d9d9d9;margin:0 5px;font-size:1.3rem;border-radius:2px;}
.page-options .option-item a{color:#000;padding:20px;display:inline-block;}

#contract-form-main-add .extra-font .form-control{height:auto;padding: 0.3rem 0.6rem;border-radius:0;}
#contract-form-main-add .table td{padding:2px 5px;}
#contract-form-main-add .table td.table-value{font-weight:bold;}

@media all and (min-width:1000px)
{
    #menu.hidden{display:block!important;}
    #main{margin:0 15px;}
    .menu-icon-container{display:none;}

    .table{word-wrap:initial;}

    #menu{position:relative;top:initial;bottom:initial;left:initial;}
    #participant-document-mobile{display:none;}
    #participant-document{display:block;}

    .btn-none{padding-right:.2rem}

    .scroll{overflow-x:scroll;}
    .disp-none-m{display:block!important}
    .disp-none-d{display:none!important}

    .disp-none-inline-m{display:inline!important;}
    .disp-none-inline-d{display:none!important;}

    .form-small{max-width:40%}
    .form-row{flex-direction:row;}
    .form-item{flex-direction:row;margin-bottom:0}
    .form-item.no-grow-desktop{flex-grow:initial;}
    .form-item-empty{display:block;}
    .form-item-double-empty{display:block;}
    .form-item-triple-empty{display:block;margin-left:45px;margin-right:45px;}
    .form-item-forth-empty{display:block;}
    .form-item-fifth-empty{display:block;}
    .form-item-sixth-empty{display:block;}
    .form-item-flex{flex-direction:column;}

    .list-links-wrap{flex-wrap:wrap;flex-grow:1;justify-content:center;flex-direction:row;}
    .list-links{flex-direction:row;margin-bottom:15px;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
    .list-links:first-child{padding-top:0}
    .list-links:last-child{margin-bottom:0}
    .list-links-icon{font-size:2vw}
    .list-links-item{flex:1 0 30%;margin:15px 1%;flex:unset;}
    .list-links-item a{padding:30px;min-width:20vw}
    .list-links-name{font-size:1.3em}

    .section-stats .list-links .list-links-item .list-links-icon{font-size:1.6vw}

    .listing-scroll{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;flex-direction:column;overflow:hidden;}
    .listing-padding-1{padding-bottom:6rem}
    .listing-padding-2{padding-bottom:3.5rem}
    .listing-padding-3{padding-bottom:0.5rem}

    .listing-item{border-bottom:0}
    .listing-item, .listing-scroll-table .listing-item{position:relative;width:100%;-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;max-width:100%;align-items:center;vertical-align:middle;}
    .listing-item:first-child .listing-value{padding-top:5px}
    .listing-item:last-child .listing-value{padding-bottom:5px}
    .listing-item-text{flex-grow:5}
    .listing-scroll .listing-item{display:unset;align-self:center;overflow:hidden;align-self:stretch;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}

    .listing-head{flex-direction:row;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;}
    .listing-head .listing-value{padding-top:20px;padding-bottom:20px}
    .listing-head:first-child .listing-value{padding-top:0.7rem;padding-bottom:0.7rem}
    .listing-head .listing-item{background:#d9d9d9}

    .listing-row, .listing-scroll-table .listing-row{margin-bottom:0;flex-direction:row;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-ms-flex-wrap:nowrap;flex-wrap:nowrap;padding:2px 0}
    .listing-row:last-child{margin-bottom:0}
    .listing-row:nth-child(even){background:#fff}
    .listing-row:nth-child(odd){background:#fafbfc}
    .listing-row.attention:nth-child(even){background:#ffd2c5;}
    .listing-row.attention:nth-child(odd){background:#ffcabb;}

    .listing-value, .listing-scroll-table .listing-value{display:inline-block;}
    .listing-item-id{max-width:100px}
    .listing-item-data{white-space:nowrap;max-width:170px}
    .listing-scroll .listing-item-data{max-width:170px}
    .listing-title, .listing-scroll-table .listing-title{display:none;}
    .listing-middle{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;justify-content:center;}

    .listing-center{flex-grow:1;justify-content:center;}
    .listing-center .listing-value{text-align:center;}

    .listing-details{margin-top:1px;margin-bottom:15px}
    .listing-details .listing-item{background:#fff;align-items:flex-start;}
    .listing-details .listing-item:first-child .listing-title{padding:0.375rem 0.75rem}
    .listing-details .listing-item:first-child .listing-value{padding:0.375rem 0.75rem}
    .listing-details .listing-title{display:block;width:unset;min-width:150px;}
    .listing-details .listing-row{box-shadow:unset;margin-top:0}
    .listing-details .listing-row:last-child{box-shadow: rgba(0, 0, 0, 0.3) 0 2px 1px 0;}
    .listing-details .listing-row:nth-child(odd) .listing-item{background:#fff}

    .listing-right{text-align:right;justify-content:flex-end;}
    .listing-half{flex-grow:0.5}
    .listing-double{flex-grow:2}
    .listing-max{flex-grow:3}
    .listing-value .btn{margin-bottom:0}

    .listing-nowrap{white-space:nowrap;}

    .listing-head .listing-item .btn-none:hover{color:#fff;cursor:inherit;}
    .listing-head .listing-item:first-child .listing-value{padding-left:1.5rem}
    .listing-head .listing-item:last-child .listing-value{padding-right:1.5rem}
    .listing-row .listing-item:first-child .listing-value{padding-left:1.5rem}
    .listing-row .listing-item:last-child .listing-value{padding-right:1.5rem}

    .listing-scroll{display:table;width:100%}
    .listing-scroll .listing-head{display:table-row;}
    .listing-scroll .listing-row{display:table-row;}
    .listing-scroll .listing-item{display:table-cell;overflow:unset;word-break:unset;width:auto;}

    .listing-options{left:unset;right:10px;border:1px solid #dddbda;box-shadow:0 2px 3px 0 rgba(0,0,0,0.16);padding:10px 0;top:100%;z-index:9;display:none;background:#fff}
    .listing-options:before{left:unset;right:0.9em}

    #section-client-details-items{flex-direction:row;}
}